{% extends 'base.html' %}

{% block content %}
  <div style="height: 100vh">
    <div class="flex-center flex-column">
      <h5 class="animated fadeIn mb-3">Welcome. We're glad you're with us.</h5>
      {% if not user.is_authenticated %}
        <a href="{% url 'login' %}" class="btn  blue-gradient btn-rounded animated fadeIn">Sign In</a>
      {% endif %}
    </div>
  </div>
{% endblock %}